/*
 DuplicateFinderInDr.strings
 DrCleaner2

 Created by user on 10/13/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */
"tochoose.primary.button" = "Suchen";
"tochoose.title" = "Duplikatdateien";
"tochoose.description" = "Sucht und löscht Duplikatdateien.";
"tochoose.addFolder" = "        Zu durchsuchende Ordner ziehen     ";  // need space for hover

"scanning.title" = "Duplicate files Scanning......";
"scanning.primary.button" = "Abbrechen";


"cleanning.title" = "Duplikatdateien werden bereinigt...";
"cleanning.subtitle.moveToTrash" = "in den Papierkorb verschoben";
"cleanning.subtitle.Delete" = "auerhaft gelöscht";
"cleanning.launchPhotos" = "Photos starten";


"toClean.nofounds.primaryBtn" = "Fertig";
"toClean.nofounds.title" = "Toll!";
"toClean.nofounds.description" = "Es wurden keine Duplikate auf Ihrem Mac gefunden.";
"toClean.purchase.primaryBtn" = "Purchase Now";